package com.gingersoft.supply_chain.mvp.ui.widget;

import android.content.Context;

import androidx.annotation.NonNull;

import com.gingersoft.supply_chain.R;
import com.lxj.xpopup.impl.AttachListPopupView;

/**
 * @author 宇航.
 * User: admin
 * Date: 2021/1/19
 * Time: 16:06
 * Use:
 */
public class PurchaseListMorePopup extends AttachListPopupView {

    /**
     * @param context
     * @param bindLayoutId     layoutId 要求layoutId中必须有一个id为recyclerView的RecyclerView
     * @param bindItemLayoutId itemLayoutId 条目的布局id，要求布局中必须有id为iv_image的ImageView，和id为tv_text的TextView
     */
    public PurchaseListMorePopup(@NonNull Context context) {
        super(context, R.layout.pop_purchase_list_more, R.layout.pop_purchase_list_more_item);
    }

    @Override
    protected void onCreate() {
        super.onCreate();
        findViewById(R.id.recyclerView);

    }
}
